<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <title>Forms!</title>
</head>

<body class="bg-dark">
    <h2 class="mt-5 text-white text-center fw-bold pb-2">Contact Me</h2>

    <div class="col-12 col-lg-8 col-xl-4 container">
        <form class="row d-flex justify-content-center bg-primary rounded flex-column align-items-center m-0">
            <!-- NAME -->
            <div class="col-12 col-lg-8 text-white text-center">
                <label for="name" class="form-label">Name</label>
                <input type="name" class="form-control" id="name" aria-describedby="emailHelp" placeholder="Your Name">
            </div>
            <!-- EMAIL -->
            <div class="col-12 col-lg-8 mb-3 text-white text-center">
                <label for="email" class="form-label">Email address</label>
                <input type="email" class="form-control" id="email" placeholder="name@example.com">
            </div>
            <!-- CONTACT NUMBER -->
            <div class="col-12 col-lg-8 mb-3 text-white text-center">
                <label for="contactNumber" class="form-label">Contact Number</label>
                <input type="number" class="form-control" id="contactNumber" placeholder="+63 900 000 0000">
            </div>
            <!-- CONCERN -->
            <div class="col-12 col-lg-8 dropdown text-white text-center">
                <label for="concern" class="form-label">Concern</label>
                <br />
                <select class="mb-3 w-100 text-secondary h-50 rounded">
                    <option>Quotation</option>
                    <option>Second</option>
                    <option>Third</option>
                </select>
            </div>

            <!-- MESSAGE -->
            <div class="col-12 col-lg-8 mb-3 text-white text-center">
                <label for="message" class="form-label">Message</label>
                <textarea class="form-control" id="comments" rows="5"></textarea>
            </div>
            <!-- SEND BUTTON -->
            <!-- Button trigger modal -->
            <div class="text-white text-center pb-3">
                <button type="button" class="btn btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">
                    Send Email
                </button>
            </div>
            <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel"
                aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content text-dark">
                        <div class="modal-header text-dark">Thank you for contacting us!
                            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                        </div>
                        <div class="modal-body text-dark">Message Successfully Sent

                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                        </div>
                    </div>
                </div>
            </div>



            <!-- Option 1: Bootstrap Bundle with Popper -->
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
                integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
                crossorigin="anonymous"></script>

</body>

</html>